POE-Component-IRC-Plugin-Role

Prerequisites

POE-Component-IRC-Plugin-Role declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.87Moose-2.1210137.50
POE1.004POE-1.364128.13
POE::Component::IRC6.08POE-Component-IRC-6.88137.50
POE::Component::IRC::Plugin0.1POE-Component-IRC-6.88137.50
perl5.6.0perl0.00

POE-Component-IRC-Plugin-Role declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::More0.47Test-Simple-1.001003131.25

POE-Component-IRC-Plugin-Role declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375